رفتن به مطلب

مشکل ویرایش گروه کاربری بعد از بروزرسانی به 4.2.6


ارسال‌های توصیه شده

سلام دوستان

بنده امروز از نسخه 4.1.19.4 به نسخه 4.2.6 اپدیت کردم

الان موققع ویرایش گروه کاربری ارور زیرو میده :(

TypeError: Argument 1 passed to IPS\links\extensions\core\ContentRouter\_Links::__construct() must be an instance of IPS\Member, instance of IPS\Member\Group given, called in /home/ircfc/public_html/system/Application/Application.php on line 819 (0)
#0 /home/ircfc/public_html/system/Application/Application.php(819): IPS\links\extensions\core\ContentRouter\_Links->__construct(Object(IPS\Member\Group))
#1 /home/ircfc/public_html/system/Application/Application.php(300): IPS\_Application->extensions('core', 'ContentRouter', true, Object(IPS\Member\Group))
#2 /home/ircfc/public_html/applications/core/extensions/core/GroupForm/Content.php(35): IPS\_Application::allExtensions('core', 'ContentRouter', Object(IPS\Member\Group))
#3 /home/ircfc/public_html/init.php(448) : eval()'d code(23): IPS\core\extensions\core\GroupForm\_Content->process(Object(IPS\Helpers\Form), Object(IPS\Member\Group))
#4 /home/ircfc/public_html/applications/core/modules/admin/members/groups.php(188): IPS\core\extensions\core\GroupForm\hook747->process(Object(IPS\Helpers\Form), Object(IPS\Member\Group))
#5 /home/ircfc/public_html/system/Dispatcher/Controller.php(85): IPS\core\modules\admin\members\_groups->form()
#6 /home/ircfc/public_html/applications/core/modules/admin/members/groups.php(34): IPS\Dispatcher\_Controller->execute()
#7 /home/ircfc/public_html/system/Dispatcher/Dispatcher.php(146): IPS\core\modules\admin\members\_groups->execute()
#8 /home/ircfc/public_html/admin/index.php(13): IPS\_Dispatcher->run()
#9 {main}

لطفا راهنمایی لازم رو انجام بدید

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

با سلام

مد Group Color برای نسخه 4.2 رو نصب کنید و قبلی رو پاک کنید.

مدهاتون اگر نسخه جدیدتری هست به اون ها بروز کنید.

موفق باشید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام اقا وحید

اون مد رو به نسخه جدید اپدیت کردم

ولی باز هم همون ارور قبلی رو میده

TypeError: Argument 1 passed to IPS\links\extensions\core\ContentRouter\_Links::__construct() must be an instance of IPS\Member, instance of IPS\Member\Group given, called in /home/ircfc/public_html/system/Application/Application.php on line 819 (0)
#0 /home/ircfc/public_html/system/Application/Application.php(819): IPS\links\extensions\core\ContentRouter\_Links->__construct(Object(IPS\Member\Group))
#1 /home/ircfc/public_html/system/Application/Application.php(300): IPS\_Application->extensions('core', 'ContentRouter', true, Object(IPS\Member\Group))
#2 /home/ircfc/public_html/applications/core/extensions/core/GroupForm/Content.php(35): IPS\_Application::allExtensions('core', 'ContentRouter', Object(IPS\Member\Group))
#3 /home/ircfc/public_html/init.php(448) : eval()'d code(23): IPS\core\extensions\core\GroupForm\_Content->process(Object(IPS\Helpers\Form), Object(IPS\Member\Group))
#4 /home/ircfc/public_html/applications/core/modules/admin/members/groups.php(188): IPS\core\extensions\core\GroupForm\hook747->process(Object(IPS\Helpers\Form), Object(IPS\Member\Group))
#5 /home/ircfc/public_html/system/Dispatcher/Controller.php(85): IPS\core\modules\admin\members\_groups->form()
#6 /home/ircfc/public_html/applications/core/modules/admin/members/groups.php(34): IPS\Dispatcher\_Controller->execute()
#7 /home/ircfc/public_html/system/Dispatcher/Dispatcher.php(146): IPS\core\modules\admin\members\_groups->execute()
#8 /home/ircfc/public_html/admin/index.php(13): IPS\_Dispatcher->run()
#9 {main}

ممنون میشم راهنمایی بکنید

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

همه مد ها رو غیر فعال کنید.

از بخش پشتیبانی سیستم رو چک کنید.

به ارتقا دهنده دوباره برید و ببینید سیستم ادامه برای ارتقا می ده،

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام اقا وحید

مدها و افزونه هارو کلا غیر فعال کردم درست شد و دونه دونه فعال کردم تا اینکه مد لینکدونی فعال شد دوباره همون ارورو داد :(

مد لینکدونی رو نمیشه بروزرسانی یا سازگار کرد برای نسخه 4.2 تا استفاده بکنیم؟

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi
در 7 ساعت قبل، ircfc گفته است :

مد لینکدونی رو نمیشه بروزرسانی یا سازگار کرد برای نسخه 4.2 تا استفاده بکنیم؟

این مد پولی هست یا باید خریدش یا باید صبر کرد که نسخه جدیدش رو یکی مجانی منتشر کنه.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...